/* Set Font style */
html, body, div, li, ul, strong, 
h1, h2, h3, h4, h5, h6, h7, h8, p, blockquote, ol {
font-family: 'Titillium Web', sans-serif;    
}

/* Set Font size */
html, body, div {
font-size: 18px;    
}

li, ul, strong, blockquote, ol {
font-size: inherit;	
}	

/* selected fonts
font-family: 'IBM Plex Sans', sans-serif;
    */

h1 {
    font-size: 36px;
}

h2 {
   font-size: 36px; 
}

h3 {
   font-size: 26px; 
}

h4 {
   font-size: 20px; 
}

p {
  font-size: 20px!important;
  margin-bottom: 20px;
  line-height: 30px;
}

a {
    text-decoration: none;
    color: inherit;
}

p a {
    text-decoration: underline;
    color: inherit;
}

#logo h1 {
    font-family: 'IBM Plex Sans', sans-serif;
    color: gray;
}

#gallery #halfblock #inset span strong, #gallery #halfblock #inset span {
    font-size: 30px;
    display: block;
}

#gallery #halfblock #inset span strong {
	text-transform:uppercase;
	font-size:2.3vw;
	margin-bottom:1.2vw;
}


#gallery #halfblock #inset span {
	font-size:1.5vw;
}

form.contact-form span strong {
	font-size:1.3vw!important;
	text-transform:none!important;
	margin-bottom:0!important;
}

form.contact-form p {
	font-size:1vw!important;
	margin:0.5vw 0 0.8vw 0;
	line-height:normal;
}

form.contact-form table input::placeholder {
	font-size:1vw;
	padding:0.4vw 0!important;
}

.wp-block-columns.info-block p {
	font-size:2vw;
	line-height:normal;
}


ul{
	padding:0%;
}

.section_banner * {
text-shadow: 2px 2px 2px gray;
}

/* text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.7); */